header
  a
    color: inherit
    text-decoration: none

    &:hover
      text-decoration: underline

  .top
    background-color: white
    color: black
    height: 60px
    line-height: 60px
    border-bottom: 1px solid $color-grey-border

  .bottom
    background-color: #fff
    border-bottom: 1px solid $color-grey-border

    .wrapper
      +display(flex)

      .mod-filters
        +flex-grow(1)

      nav.sub:only-child
        width: 100%

  .wrapper
    +display(flex)
    position: relative

  .um-logo
    position: relative
    display: inline-block
    top: 3px
    margin-right: 30px

  .primary
    display: inline-block
    color: #fff
    font-size: 14px
    margin-top: 13px
    padding: 0 20px
    height: 35px
    line-height: 34px
    text-decoration: none
    background-color: $color-blue

    &:hover
      text-decoration: none

    +for-tablet-and-under
      right: $tablet-padding

  nav
    ul
      list-style: none
      margin: 0
      padding: 0

    li
      display: inline-block

  .current-user
    font-size: 15px

    &:hover
      text-decoration: none

  form.sign-out
    margin-left: 15px

  button.sign-out
    &:before
      +icon
      +icon-logout
      font-size: 16px
      text-decoration: none

  nav.actions
    font-family: $font-family-header
    +display(flex)

    *
      line-height: auto

    & > *:not(:last-child)
      margin-right: 15px

  nav.main
    font-family: $font-family-header

    +flex-grow(1)
    display: inline-block
    position: relative

    ul,
    li
      list-style: none
      display: inline

    a
      text-decoration: none
      color: black
      padding: 10px

    .current,
    a:hover span
      padding-bottom: 5px
      border-bottom: 3px solid black

    li
      color: black
      display: inline-block
      position: relative
      font-size: 17px
      margin: 0 15px

  nav.sub
    text-align: right

    li
      font-size: 16px
      padding: 15px 5px

      & + li
        margin-left: 10px

      a
        text-decoration: none

        &:hover
          text-decoration: none

        &:before
          +icon
          color: $color-grey-text

      &.active a:before
        color: $color-black

      &.list a:before
        +icon-listview

      &.grid a:before
        +icon-gridview
